{
  "default": 2,
  "decathlon/Strona główna/Sporty/Turystyka, Trekking/Plecaki turystyczne i trekkingowe/Torby trekkingowe": 2,
  "decathlon/Strona główna/Sporty/Turystyka, Trekking/Namioty dmuchane": 12,
  "decathlon/Strona główna/Sporty/Kemping i piknik/Kubki i termosy": 0.5
}
